What versions of QC/ALM were impacted by the recent security certification revocation?

  • Questions
  • What versions of QC/ALM were impacted by the recent security certification revocation?
Question ID: 105668
4
0

What versions of QC/ALM were impacted by the recent security certification revocation?

Marked as spam
Posted by (Questions: 22, Answers: 7)
Asked on October 28, 2014 3:06 pm
4 views
Answers (1)
5
Private answer

Only versions prior to v11.5x are impacted.

To resolve the issue:

Version 10 - Patch 30 or above resolves the issue.

Version 11 - Not yet released Patch 19 or above resolves the issue. Until Patch 19 is released, HP has provided a hotfix. See HP Knowledgebase article KM01091931.

Marked as spam
Posted by (Questions: 0, Answers: 613)
Answered on October 28, 2014 3:08 pm
For more information see: v10 Patch/Build Cross Reference http://goo.gl/u4Dde0 v11 Patch/Build Cross Reference http://goo.gl/PRqMKg
( at October 28, 2014 3:17 pm)